Subject: Re: linux-next: Tree for Apr 7

From: Ralf Baechle <[email-masked]>
Date: Thu, 7 Apr 2016 14:58:11 +0200

On Thu, Apr 07, 2016 at 04:32:51PM +0530, Sudip Mukherjee wrote:

> My patch at : https://lkml.org/lkml/2016/4/4/236 fixes the build for
> defconfig and allmodconfig. I have not checked the patch with other builds.

This is fixed locally; I just haven't pushed a fresh branch, sorry ...

  Ralf